<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Required_Fiber_Connector_Type_IDF_Unit__c</fullName>
    <externalId>false</externalId>
    <inlineHelpText>Confirm the type of required Fiber connector between the units and this IDF</inlineHelpText>
    <label>Required Fiber Connector Type</label>
    <required>false</required>
    <trackHistory>false</trackHistory>
    <trackTrending>false</trackTrending>
    <type>Picklist</type>
    <valueSet>
        <controllingField>Existing_Cable_Type_IDF_To_Unit__c</controllingField>
        <restricted>true</restricted>
        <valueSetDefinition>
            <sorted>false</sorted>
            <value>
                <fullName>SC UPC</fullName>
                <default>false</default>
                <label>SC UPC</label>
            </value>
            <value>
                <fullName>SC APC</fullName>
                <default>false</default>
                <label>SC APC</label>
            </value>
            <value>
                <fullName>LC UPC</fullName>
                <default>false</default>
                <label>LC UPC</label>
            </value>
            <value>
                <fullName>LC APC</fullName>
                <default>false</default>
                <label>LC APC</label>
            </value>
            <value>
                <fullName>ST UPC</fullName>
                <default>false</default>
                <label>ST UPC</label>
            </value>
            <value>
                <fullName>ST APC</fullName>
                <default>false</default>
                <label>ST APC</label>
            </value>
        </valueSetDefinition>
        <valueSettings>
            <controllingFieldValue>Fiber</controllingFieldValue>
            <valueName>SC UPC</valueName>
        </valueSettings>
        <valueSettings>
            <controllingFieldValue>Fiber</controllingFieldValue>
            <valueName>SC APC</valueName>
        </valueSettings>
        <valueSettings>
            <controllingFieldValue>Fiber</controllingFieldValue>
            <valueName>LC UPC</valueName>
        </valueSettings>
        <valueSettings>
            <controllingFieldValue>Fiber</controllingFieldValue>
            <valueName>LC APC</valueName>
        </valueSettings>
        <valueSettings>
            <controllingFieldValue>Fiber</controllingFieldValue>
            <valueName>ST UPC</valueName>
        </valueSettings>
        <valueSettings>
            <controllingFieldValue>Fiber</controllingFieldValue>
            <valueName>ST APC</valueName>
        </valueSettings>
    </valueSet>
</CustomField>
